export var getPlacement = function getPlacement(placement) {
    if (!placement) {
        return 'bottom-start';
    }
    if (placement === 'auto') {
        return placement;
    }
    return "".concat(placement, "-start");
};
